<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.lukouguoji.gnc">

    <application>
        <activity
            android:name=".page.assemble.list.GncAssembleListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GncWareHouseInfoActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GoutTransferInfoActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".MainActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".page.assemble.add.GncAssembleAddActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".page.assemble.unload.GncAssembleUnloadListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".page.distribution.home.GncDistributionHomeActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".page.distribution.handover.GncDistributionHandoverActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".page.deposit.list.GncDepositListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".page.shouyun.list.GncShouYunListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".page.stash.list.GncStashListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".page.stash.details.GncStashDetailsActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".page.query.list.GncQueryListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".page.query.details.GncQueryDetailsActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".page.shouyun.unlist.GncShouYunUnListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".page.shouyun.details.GncShouYunDetailsActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".page.fubang.list.GncFuBangListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".page.fubang.details.GncFuBangDetailsActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />

    </application>

</manifest>